Infra Level changes_AWS - Feature #229

Req : Creation S3 bucket
11/09/2021 10:40 AM - karthikeyan

Status: Closed Start date: 11/09/2021

Priority: High Due date: 11/10/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

Request you to approval for create S3 buckets in AWS for taking backup of Disbursement image.

History

#1 - 11/09/2021 10:55 AM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved

#2 - 11/10/2021 12:40 PM - karthikeyan
- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

New S3 bucket has been created done.

05/10/2025
